<div class="pure-g">
  <div class="pure-u-1 pure-u-md-2-24"></div>
  <div class="pure-u-1 pure-u-md-20-24">
    <div class="pure-g h-box">
      <div class="pure-u-1-4"></div>
      <div class="pure-u-1 pure-u-md-1-2">
        <div class="pure-g">
          <div class="pure-u-1-3">
           <a href="{{ url_for(navtabs_index["navtab1"] + '.index') }}" style="text-align:center;" class="pure-menu-heading {{'selected' if active_nav == navtabs_index["navtab1"] }}"">
          {{ (navtabs["navtab1"]) }}
          </a>
          </div>          
          <div class="pure-u-1-3">
          <a href="{{ url_for(navtabs_index["navtab2"] + '.index') }}" style="text-align:center;" class="pure-menu-heading {{'selected' if active_nav == navtabs_index["navtab2"] }}"">
          {{ (navtabs["navtab2"]) }}
          </a>
          </div>       
          <div class="pure-u-1-3">
          <a href="{{ url_for(navtabs_index["navtab3"] + '.index') }}" style="text-align:center;" class="pure-menu-heading {{'selected' if active_nav == navtabs_index["navtab3"] }}"">
          {{ (navtabs["navtab3"]) }}
          </a>
          </div>  
        </div>
      </div>
       <div class="pure-u-1-4"></div>
    </div>
  </div>
</div>

{% if active_nav not in [navtabs_index["navtab1"], navtabs_index["navtab2"], navtabs_index["navtab3"]] %}
    {% if active_nav == 'settings' %}
        <div class="pure-g">
            <div class="pure-u-1 pure-u-md-2-24"></div>
              <div class="pure-u-1 pure-u-md-20-24">
                  <div class="pure-g">
                    <div class="pure-u-6-24">
                    </div>
                    <div class="pure-u-12-24" style="text-align:center;">
                            <a href="{{ url_for('settings.index') }}" class="pure-menu-heading selected">
                                {{ gettext('Settings') }}</a>
                    </div>
                    <div class="pure-u-6-24">
                    </div>
                  </div>
              </div>
        </div>
    {% elif active_nav == 'user' %}
        <div class="pure-g">
            <div class="pure-u-1 pure-u-md-2-24"></div>
              <div class="pure-u-1 pure-u-md-20-24">
                  <div class="pure-g">
                    <div class="pure-u-1-3">
                    </div>
                    <div class="pure-u-1-3" style="text-align:center;">
                            <a href="{{ url_for('user.index') }}" class="pure-menu-heading selected">
                                <b>{{ gettext('User') }}</b></a>
                    </div>
                    <div class="pure-u-1-3">
                    </div>
                  </div>
              </div>
        </div>
    {% elif active_nav == 'category' %}
        <div class="pure-g">
            <div class="pure-u-1 pure-u-md-2-24"></div>
              <div class="pure-u-1 pure-u-md-20-24">
                  <div class="pure-g">
                    <div class="pure-u-1-3">
                    </div>
                    <div class="pure-u-1-3" style="text-align:center;">
                            <a href="{{ url_for('category.index') }}" class="pure-menu-heading selected">
                                <b>{{ gettext('Category') }}</b></a>
                    </div>
                    <div class="pure-u-1-3">
                    </div>
                  </div>
              </div>
        </div>
    {% elif active_nav == 'admin' %}
        <div class="pure-g">
            <div class="pure-u-1 pure-u-md-2-24"></div>
              <div class="pure-u-1 pure-u-md-20-24">
                  <div class="pure-g">
                    <div class="pure-u-1-3">
                    </div>
                    <div class="pure-u-1-3" style="text-align:center;">
                            <a href="{{ url_for('admin.index') }}" class="pure-menu-heading selected">
                                <b>{{ gettext('Admin') }}</b></a>
                    </div>
                    <div class="pure-u-1-3">
                    </div>
                  </div>
              </div>
        </div>
    {% endif %}
{% endif %}
